eclipse.preferences.version=1
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.artifactId=taskManagement
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.bootVersion=3.5.6
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.description=Task Management Application
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.groupId=com.example
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.javaVersion=21
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.language=java
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.name=taskManagement
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.packageName=com.example.demo
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.packaging=jar
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.type=MAVEN
org.springframework.ide.eclipse.boot.wizard.PreferredSelections.version=0.0.1-SNAPSHOT
org.springframework.ide.eclipse.boot.wizard.initializr.url=https\://start.spring.io\n
